How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Mike Your Own Question

Mike
Mike, Mac Medic
Category: Mac
Satisfied Customers: 8286
Experience:  Over 20 years IT experience with Apple computers in publishing, marketing and design.
25267123
Type Your Mac Question Here...
Mike is online now
A new question is answered every 9 seconds

i bought an airport express, but cant load the software on

Customer Question

i bought an airport express, but can't load the software on my laptop because my laptop only runs OSX 10.2.8 and it needs 10.4 any suggestions
Submitted: 7 years ago.
Category: Mac
Expert:  MacTechTrainer replied 7 years ago.
Hello, and thank you for asking your question,
I am Sr. Mac Tech Support Specialist, TD, glad to assist you.


--------------------------------------------------------------------------------
Could you provide me with the following information, so I can better assist you with your technical question:



• Could you provide me the model and processor speed of your Mac?
( If not sure how to check the processor speed of your Mac- Click on Apple icon (Apple Menu) on upper left corner of screen- from the menu select "About this Mac" - you will see your processor speed within the popup window)

• Is the Airport Express you purchased an 802.11g or 802.11n? (It should say on the Airport Express box or in the instructions for the device)


Your answers to the questions I have submitted, will allow me to work with more detailed information, in order to effectively answer your question.

Thanks, XXXXX XXXXX be looking forward to your reply. Thank you!

Regards,

-TD
Customer: replied 7 years ago.
the airport extreme is 802.11n and my operating system is MAC OS 10.2.8
I spoke with Apple yesterday, they told me I could go online with the laptop and download something that would make me be able to install the disk, (the disk wont install, says it needs to be 10.4 or higher) but I can't find what they were talking about... Some tiger update...??? thx for your help, Sandi
Customer: replied 7 years ago.
I never recd an answer from you guys but got charged 9 dollars. Whats up with that?
Customer: replied 7 years ago.
and I did find the answer, it was to hook the router up directly to the modem, program it, and then hookk it up where I wanted it to be in the house, the 10.2.8 will only work if there is not a password.. so It can be set up to operate off of the Guest account, which lets you access the internet only... I believe the 9 dollars was taken from my acct for the deposit, I see it's stll there, so thanks fo ryour help!
Expert:  MacTechTrainer replied 7 years ago.
HelloCustomer My apologies for the delay, I have been offline until yesterday evening trying to catch back up with my replies. I am returning from a short vacation with my family.


If you have more questions in lieu of what you have discovered, please feel free to reply back, I am here for about another 2 1/2 to 3 hours from this post.

Otherwise I will make sure to provide you a way to redeem your deposit if you feel your the AP issue has been resolved.

Let me know, I will be watching for your reply. Thanks!

-Td